How to localize the updater GUI #286

Open
lanamelach opened this Issue Jul 11, 2013 · 0 comments

1 participant

@lanamelach

I can't get updater GUI localized unless I copy *.lproj files from Sparkle.framework/~Resources to mybundle.app/Contents/Resources. I thought, Sparkle should be able to find its resources as long as they reside in the framework's Resources subfolder. How was it intended to localize the Sparkle updater GUI?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment